Fetch in-depth information about a single SLA
GET/v1/slas/{urn}
Fetch in-depth information about a single SLA
Path Parameters
urn: string
Returns
description: string
A description of the SLA
name: string
The name of the SLA
urn: string
A unique identifier for the SLA
vendor_urn: string
A unique identifier for the vendor associated with the SLA
Fetch in-depth information about a single SLA
curl https://developer.clarative.ai/v1/slas/$URN \
-H "Authorization: Bearer $CLARATIVE_API_KEY"{
"description": "description",
"name": "name",
"urn": "urn",
"vendor_urn": "vendor_urn",
"sla_details": {
"measurement_period_unit": "measurement_period_unit",
"measurement_period_value": 0,
"tiers": [
{
"availability_percentage": 0,
"credit_unit": "credit_unit",
"credit_value": 0
}
],
"sla_type": "UPTIME"
}
}Returns Examples
{
"description": "description",
"name": "name",
"urn": "urn",
"vendor_urn": "vendor_urn",
"sla_details": {
"measurement_period_unit": "measurement_period_unit",
"measurement_period_value": 0,
"tiers": [
{
"availability_percentage": 0,
"credit_unit": "credit_unit",
"credit_value": 0
}
],
"sla_type": "UPTIME"
}
}